<?xml version="1.0" encoding="UTF-8"?>
<items>
    <item Type = "1" 汉语 = "成功"         英文 = "fdsfsdf"  棒子文 = "12123" />
    <item Type = "2" 汉语 = "类型错误"          英文 = "bvcbcvb"  棒子文 = "43423" />
    <item Type = "3" 汉语 = "没有最新的邮件"          英文 = "bvcbcvb"  棒子文 = "43423" />
</items>
	